El nuevo Java “Very High” después de ponerlo en modo seguridad no puede proteger contra un ataque malware.

Java very high.

Los usuarios también tenía la capacidad de prevenir cualquier signo applet de Java que se ejecute en absoluto.

Los investigadores de seguridad han descubierto un gran error recién descubierto en el marco de Oracle en Java que les permite a los atacantes poder eludir protecciones importantes de seguridad diseñadas para prevenir los ataques de malware.

Las mejoras de seguridad se introdujeron en Java 7 Update 10 y se produjo después de una serie de ataques que explotan plenamente las versiones actualizadas de Java. A los ladrones se les permite instalar software malicioso en los ordenadores de personas inocentes que utilizan plugins de Java para sus navegadores. Luego por defecto se realiza el cambio, el cual se necesita para permitir que los usuarios finales ejecuten manualmente el código Java, no firmado digitalmente por una autoridad de confianza.  Los usuarios también tenía la capacidad de prevenir cualquier signo applet de Java que se ejecute en absoluto. Algunos expertos en seguridad elogiaron a Oracle por agregar tal característica ya que se comprometió a reducir drásticamente el éxito de los ataques que se aprovechan de los errores de seguridad en Java.

“Desafortunadamente, lo anterior es sólo una teoría”, escribió el investigador de seguridad Adán Gowdiak el domingo, refiriéndose a la forma en que las protecciones se supone que no es de confianza bloquear código que se ejecute en los equipos de los usuarios finales.

Agregue un comentario

Su dirección de correo no se hará público. Los campos requeridos están marcados *